#navContainer{
    position:relative;
    top:-1px;
    z-index:100;
    width:100%;
    background-color:#E0E0E0;
    background-image: url('../img/tab.png');
    background:linear-gradient(#F9F9F9,#E0E0E0);
	
    /*
	box-shadow: 0px 0px 4px RGBA(0,0,0,.5);
	opacity:0.98;
	*/

	border-bottom:1px solid #AAA;

    background-repeat:repeat-x;
}

#main{
    overflow:auto;
    text-align:center;
    padding: 0px 4px 0 4px;

    transition: padding 0.25s linear 0;
}

#footer{
    font-size:9pt;
    margin:6px;
    border:1px solid transparent;
    text-align:center;
    text-shadow:0 0 8px #FFF;
}

#footer, #footer a{
    color:#222;
}

#footer div{
	display:inline-block;
}

html,body{
    height:100%;
    margin:0;
    padding:0;
}

body{
    color:#555;
    background-color:#777;
    
    background-image: radial-gradient(circle, #FFF, #B0B0B0);
    background-repeat: no-repeat  ;
    background-position: center;
    background-attachment: fixed;
}

#nav{ width:586px;padding:3px 0px 0px 0px;margin:auto;position:relative;}
#nav .sechead{margin:2px 0px 0px 0px;opacity:0.45;width:100%;font-size:7pt;text-align:center;user-select: none;}

.menu{display:inline-block;margin: 0 2px 2px 2px;}

.home,.menu{border-radius:4px;}
.home{height:18px;padding:2px 4px;border:none;}
.home.ThisPage{background:#DDD;background:RGBA(0,0,0,0.05);}

.nav{ display:inline-block;margin:0 2px;}
.nav a{color:#666;text-decoration:none;min-height:16px;display:inline-block;text-align:center;}
.nav a:hover,#searchOutput a:hover,#searchOutput .highlight{color:#303030;}
.nav a.ThisPage,.menu:hover a.ThisPage{color:#000;}

.nav a img{padding:0px;vertical-align:middle;position:relative;top:-0.1em;}
body,table{font-family:'Lucida Grande','ArialMT', 'Arial', sans-serif;font-size:13px;}
a{color:#333;}
img{border:0px;}

#content{min-width:500px;color:#000;padding:8px;margin-left:auto;margin-right:auto;background-color:#FFF;background-color:#FFF;border-radius:8px;text-align:left;box-shadow:0 1px 1px RGBA(0,0,0,0.3);}

ol,ul{
    margin:0px;
    padding:6px 6px 6px 27px;
}

.detail{color:#999;text-align:left;margin-left:2em;font-size:90%;}
.light{color:#999;}
.white{color:#000;}
.align-right{float:right;margin:0 0 15px 15px;border:1px;border-style:solid;border-color:#AAA;}
.align-left{float:left;margin:0 15px 15px 0;border:1px;border-style:solid;border-color:#AAA;}

.changeLogNew,.changeLogFix,.changeLogUpdate,.changeLogRemove{color:#FFF;font-size:7pt;font-weight:bold;padding:0 4px 0 4px;border-radius:6px;}
.changeLogNew{background:#0B0;}
.changeLogFix{background:#f94c09;}
.changeLogUpdate{background:#29aaf4;}
.changeLogRemove{background:#999999;}

.roundBoxLight{margin:10px 0px 0px 0px;padding:4px 0px 4px 0px;border-style:solid;border-width:1px;border-color:#DDD;border-radius:8px;color:#999;}
.roundBoxLight a{color:#999;}
.roundBoxLight img{opacity:0.5;}
.roundBoxLight span{opacity:0.5;}
.roundBox{margin:10px 0px 0px 0px;padding:4px 0px 4px 0px;border-style:solid;border-width:1px;border-color:#AAA;border-radius:8px;width:100%;}

.appAd{margin:10px 0; border-radius:4px;}

.fbShare{border:none; overflow:hidden; width:90px; height:21px; margin-left:5px;}
.fbShare2{float:left;margin-left:4px;margin-right:-94px;}
.twShare{width:100px;height:21px;float:left;}
.twShare2{float:left;margin-top:24px;margin-left:4px;margin-right:-100px;}
appShare{width:90px;height:21px;}
appShareFb{width:90px;height:21px;margin-left:19px;}

.donate{background: #2cae1e; background: linear-gradient(to bottom, #bceabc 0%,#2cae1e 100%);}

.download{background:#ffcc66;background:linear-gradient(to bottom, #f6e6b4 0%,#ed9017 100%);}

.donate, .download{font-weight:bold;text-decoration:none;color:#FFF;padding:0.1em 0.8em 0.2em 0.8em;border-radius:1em;border:1px solid #999;border-top:1px solid #BBB;border-bottom:1px solid #555;position:relative;top:-0.2em;}



#searchIcon{width:20px;height:20px;padding-left:20px;background-image: url("/img/search.png");background-size: 14px 14px;background-repeat: no-repeat;background-position: center;display:inline;opacity:0.3;}
#searchForm{border-radius:16px;border:1px solid #DDD;border-top-color:#CCC;background:#FBFBFB;position:relative;top:1px;margin-top: -1px;}
#searchBoxReset{border:none;background:transparent;visibility: hidden;vertical-align:top;margin:0px;padding:0px;width:14px;height:20px;border-radius: 0px 12px 12px 0px;background-image: url("/img/close.png");background-size: 10px 10px;background-repeat: no-repeat;background-position: 0px center;}

#searchBox{font-size: 10pt;outline:none;width:82px;border:none;background:none;padding:0px;height:20px;}
#searchOutput{text-align:left;position:absolute;right:0px;top:23px;border-radius:2px 2px 6px 6px;border:1px solid #CCC;border-top:none;box-shadow: 0px 1px 4px RGBA(0,0,0,.5);background:#F8F8F8;max-height:500px;padding:2px;}
#searchOutput img{position:relative;top:2px;max-width:32px;max-height:32px;}
#searchOutput small{display:block;color:#999;}
#searchOutput a:hover .title,#searchOutput .highlight .title{text-decoration:underline;}
#searchOutput a:hover small,#searchOutput .highlight small{color:#666;}
#searchOutput .icon{display:inline-block;width:40px;}
#searchOutput .text{display:inline-block;text-align:left;vertical-align:top;padding-top:4px;}
#searchOutput .group{display:inline;font-size:10px;color:#CCC;position:absolute;right:10px;padding-top:0px;}
#searchOutput a:hover .group,#searchOutput .highlight .group{color:#AAA;}
#searchOutput a{font-size:9pt;}
.searchResultItem{text-align:left!important;margin:2px;padding:4px;min-height:34px;display:block;border:1px solid black;border:1px solid #DDD;border-radius:6px;overflow:hidden;width:230px;height:36px;background-image:url(./img/menuback.png);background-position:left;background-repeat:repeat-y;background-size:50px;}
.noResult{margin:8px;text-align:center;}
#searchOutput .highlight{border:solid 1px #999;background-color:RGBA(0,0,0,0.03);}

.root .dropImg{opacity:0.5;vertical-align:middle;margin-left:2px;}
.menu .divMenu{display:none;border:1px solid black;position:absolute;border-radius:4px;border:1px solid #DDD;box-shadow: 0px 1px 3px RGBA(0,0,0,.25);background:#F8F8F8;margin-left:1px;margin-top:0px;-webkit-user-select: none;cursor:default;z-index:110;}
.menu:hover .divMenu{display:block;}
.menu .divMenu,.divMenu a{background-image:url(./img/menuback.png);background-position:left;background-repeat:repeat-y;background-size:24px;}
.menu .divMenu{border-color: #AAA;border-top-color: #CCC;}
.divMenu a{display:block;padding:4px 3px;margin: 0px 0px 0px 1px;min-width:140px;text-align:left;border:none;}
.divMenu a:hover{background-color:RGBA(0,0,0,0.07)}
.divMenu a img{width:16px;padding-right:4px;}

a.macLinks{display:none;}

.rootIcon{opacity:0;max-width:0px;}

@media (max-width: 600px) {
    .hideText{display:none;}	
	#searchBox{width:60px;}
	#nav{ width:325px;}
}

/*@media (prefers-color-scheme: dark) {
	body{
		filter: hue-rotate(180deg) invert(100%);
		background:#000;
	}
	#content{
		background:#ddd;
	}
	img,video{
		filter: hue-rotate(180deg) invert(100%);
	}
	.logo{
		filter: invert(100%);
	}
}
*/

.highlightBox{
	background-color:#FFF;
	background:linear-gradient(#FFF,#F0F0F0);
	border-width:2px;
	border-color:#2b69d0!important;
}

.greenBox{
background-color:#EFE;
padding:3px;
border:solid 1px #CEC;
//background-image:url(./img/tab.png);
background-repeat:repeat-x;
-moz-border-radius:8px;
border-radius:8px;
text-align:center;
box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
}

input,textarea{
	border-radius:3px;
	border:1px solid #aaa;
}

input[type=submit]{
	font-size:medium;
	background:#fff;
/*	color:#fff;*/
border-width:2px;
	border-radius:16px;
	padding:0.2em 0.75em 0.2em 0.75em;
}

input[type=submit]:active{
	background:#000;
	color:#fff;
}

@media (prefers-color-scheme: dark) {

	input,textarea{
		background:#000;
		color:#fff;
		border:1px solid #999;
	}

	input[type=submit]{
		background:#000;
	}

	input[type=submit]:active{
		background:#666;
	}

	.darkInvert{
		filter:invert() hue-rotate(180deg);
	}

	.darkHide{
		display:none!important;
	}

	.donate,.greenBox{
		color:#FFF!important;
	}
	.greenBox{
		background-color:#030;
		#box-shadow:none;
	}

	.highlightBox{
		background-color:initial;
		background:initial;
	}

	#content{
		background:#111;
		min-width:auto;
		border:1px solid #333;
	}

	.MAS_Button{
		border: 1px solid #999;
		border-radius: 32px;
	}

	.roundBox{
		border-color:#444;
	}

/*	#content div, .appSelect div{*/
/*		text-align: center;*/
/*	}*/

/*	#content div div{*/
/*		text-align: justify;*/
/*	}*/

	.appSelect{
		display:inline-block;
		max-width:14em;
		padding:0 10px;
		vertical-align:top;
		#text-align: center;
	}

	.appSelect a{
		text-decoration:none;
	}

	.appSelect a b{
		text-decoration:underline;
		padding-left:1em;
	}

	.section{
		margin-top:30px;
		font-size:small;
	}

	body,#footer,#footer a{
		background:#000;
		color:#AAA;
		text-shadow:none;
	}

	#nav .sechead{
		opacity:initial;
	}

	#content,#content a{
		color:#CCC;
	}

	b{
		color:#FFF;
	}

	#navContainer{
		filter:invert();
		border-bottom:1px solid #FFF;
	}

	#searchBox{
		filter:invert();
	}

	#searchForm{
		border:1px solid #bbb;
	}

	#navContainer .divMenu img,invert,.searchResultItem img{
		-webkit-filter:invert(100%);
		filter:invert(100%);
	}

	.divMenu,.menu .divMenu{
		box-shadow:none;
		border:1px solid #BBB;
	}

	.appSelect .icon{
		width:64px;
		height:64px;
		border:0.5px solid white;
		border-radius:4px;
		background:#111;
	}

	.appSelect .icon span{
		background:#000;
		color:#FFF;
		font-size:4pt;
		margin:10px 1px;
		padding:1px;
		border:0.4px solid white;
	}

	.iconscore div{
		display:inline-block;
		#text-align:center!important;
		width:1em;
		margin:0.15em 0;
	}
}
